import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvAnalDetailPage } from './env-anal-detail.page';
import {expect} from '@angular/core/testing/src/testing_internal';

describe('EnvAnalDetailPage', () => {
  let component: EnvAnalDetailPage;
  let fixture: ComponentFixture<EnvAnalDetailPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvAnalDetailPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
        .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvAnalDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});

